
QGIS Application - Bug report #21903

qgis-ltr-bin.exe not respond

2019-04-22 03:44 PM - Giovanni Miduri

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:3.4.6 Regression?: No

Operating System:  Versione SO:	6.1.7601.2.1.0.256.1 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 29718

Description

User Feedback

project closure!!!!

Report Details

Crash ID: 41bd556bfb4cb3857ad8b303df49560eb10217ac

Stack Trace

proj_lpz_dist :

proj_lpz_dist :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::QgsCoordinateTransform :

QHashData::free_helper :

QgsCoordinateTransform::addToCache :

QgsCoordinateTransform::invalidateCache :

QgsApplication::exitQgis :

QgisApp::~QgisApp :

CPLStringList::operator char const * __ptr64 const * __ptr64 :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

*QGIS Info*

QGIS Version: 3.4.5-Madeira

QGIS code revision: commit:89ee6f6e23

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0

Running against GDAL: 2.4.0

*System Info*

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 6.1.7601

Version=1

EventType=AppHangXProcB1

EventTime=132004138343138253

ReportType=3

Consent=1

ReportIdentifier=bc6d4e91-6503-11e9-b0f7-002683161789

IntegratorReportIdentifier=bc6d4e92-6503-11e9-b0f7-002683161789

Response.type=4

Sig[0].Name=Nome applicazione

Sig[0].Value=qgis-ltr-bin.exe
Sig[1].Name=Versione applicazione

Sig[1].Value=0.0.0.0

Sig[2].Name=Timestamp applicazione

Sig[2].Value=5c710f78

Sig[3].Name=Firma di blocco

Sig[3].Value=285d

Sig[4].Name=Tipo interruzione

Sig[4].Value=32768

Sig[5].Name=In attesa del nome dell'applicazione

Sig[5].Value=qgiscrashhandler.exe

Sig[6].Name=In attesa della versione dell'applicazione

Sig[6].Value=0.0.0.0

DynamicSig[1].Name=Versione SO

DynamicSig[1].Value=6.1.7601.2.1.0.256.1

DynamicSig[2].Name=ID impostazioni locali

DynamicSig[2].Value=1040

DynamicSig[22].Name=Firma blocco aggiuntiva 1

DynamicSig[22].Value=285daeef770e288cbafedfc605a8b37b

DynamicSig[23].Name=Firma blocco aggiuntiva 2

DynamicSig[23].Value=e13b

DynamicSig[24].Name=Firma blocco aggiuntiva 3

DynamicSig[24].Value=e13b68e98b63b76d794bd6a9fe607a37

DynamicSig[25].Name=Firma blocco aggiuntiva 4

DynamicSig[25].Value=285d

DynamicSig[26].Name=Firma blocco aggiuntiva 5

DynamicSig[26].Value=285daeef770e288cbafedfc605a8b37b

DynamicSig[27].Name=Firma blocco aggiuntiva 6

DynamicSig[27].Value=e13b

DynamicSig[28].Name=Firma blocco aggiuntiva 7

DynamicSig[28].Value=e13b68e98b63b76d794bd6a9fe607a37

UI[3]=qgis-ltr-bin.exe non risponde

UI[4]=Windows: è possibile cercare una soluzione online. Se si chiude il programma, si potrebbero perdere alcune informazioni.

UI[5]=Cerca una soluzione e chiudi il programma

UI[6]=Cerca una soluzione e chiudi il programma

UI[7]=Chiudi il programma

LoadedModule[0]=H:\QGIS 3.4\bin\qgis-ltr-bin.exe

LoadedModule[1]=C:\Windows\SYSTEM32\ntdll.dll

LoadedModule[2]=C:\Windows\system32\kernel32.dll

LoadedModule[3]=C:\Windows\system32\KERNELBASE.dll

LoadedModule[4]=C:\Windows\system32\USER32.dll

LoadedModule[5]=C:\Windows\system32\GDI32.dll

LoadedModule[6]=C:\Windows\system32\LPK.dll

LoadedModule[7]=C:\Windows\system32\USP10.dll

LoadedModule[8]=C:\Windows\system32\msvcrt.dll

LoadedModule[9]=C:\Windows\system32\MSVCP140.dll

LoadedModule[10]=C:\Windows\system32\VCRUNTIME140.dll

LoadedModule[11]=C:\Windows\system32\api-ms-win-crt-runtime-l1-1-0.dll

LoadedModule[12]=C:\Windows\system32\ucrtbase.DLL

LoadedModule[13]=C:\Windows\system32\api-ms-win-core-timezone-l1-1-0.dll

LoadedModule[14]=C:\Windows\system32\api-ms-win-core-file-l2-1-0.dll

LoadedModule[15]=C:\Windows\system32\api-ms-win-core-localization-l1-2-0.dll

LoadedModule[16]=C:\Windows\system32\api-ms-win-core-synch-l1-2-0.dll

LoadedModule[17]=C:\Windows\system32\api-ms-win-core-processthreads-l1-1-1.dll

LoadedModule[18]=C:\Windows\system32\api-ms-win-core-file-l1-2-0.dll

LoadedModule[19]=C:\Windows\system32\api-ms-win-crt-string-l1-1-0.dll

LoadedModule[20]=C:\Windows\system32\api-ms-win-crt-heap-l1-1-0.dll

LoadedModule[21]=C:\Windows\system32\api-ms-win-crt-stdio-l1-1-0.dll

LoadedModule[22]=C:\Windows\system32\api-ms-win-crt-convert-l1-1-0.dll

LoadedModule[23]=C:\Windows\system32\api-ms-win-crt-locale-l1-1-0.dll

LoadedModule[24]=C:\Windows\system32\api-ms-win-crt-math-l1-1-0.dll

LoadedModule[25]=C:\Windows\system32\api-ms-win-crt-multibyte-l1-1-0.dll

LoadedModule[26]=C:\Windows\system32\api-ms-win-crt-time-l1-1-0.dll

LoadedModule[27]=C:\Windows\system32\api-ms-win-crt-filesystem-l1-1-0.dll

LoadedModule[28]=C:\Windows\system32\api-ms-win-crt-environment-l1-1-0.dll

LoadedModule[29]=C:\Windows\system32\api-ms-win-crt-utility-l1-1-0.dll

LoadedModule[30]=C:\Windows\system32\IMM32.DLL

LoadedModule[31]=C:\Windows\system32\MSCTF.dll
LoadedModule[32]=H:\QGIS 3.4\apps\qgis-ltr\bin\qgis_app.dll

LoadedModule[33]=H:\QGIS 3.4\apps\qt5\bin\qwt6.dll

LoadedModule[34]=H:\QGIS 3.4\apps\qt5\bin\Qt5PrintSupport.dll

LoadedModule[35]=H:\QGIS 3.4\apps\qt5\bin\Qt5Widgets.dll

LoadedModule[36]=H:\QGIS 3.4\apps\qt5\bin\Qt5Gui.dll

LoadedModule[37]=C:\Windows\system32\ole32.dll

LoadedModule[38]=C:\Windows\system32\RPCRT4.dll

LoadedModule[39]=H:\QGIS 3.4\apps\qt5\bin\Qt5Core.dll

LoadedModule[40]=C:\Windows\system32\MPR.dll

LoadedModule[41]=C:\Windows\system32\NETAPI32.dll

LoadedModule[42]=C:\Windows\system32\netutils.dll

LoadedModule[43]=C:\Windows\system32\srvcli.dll

LoadedModule[44]=C:\Windows\system32\wkscli.dll

LoadedModule[45]=C:\Windows\system32\USERENV.dll

LoadedModule[46]=C:\Windows\system32\profapi.dll

LoadedModule[47]=C:\Windows\system32\VERSION.dll

LoadedModule[48]=C:\Windows\system32\WS2_32.dll

LoadedModule[49]=C:\Windows\system32\NSI.dll

LoadedModule[50]=C:\Windows\system32\SHELL32.dll

LoadedModule[51]=C:\Windows\system32\SHLWAPI.dll

LoadedModule[52]=C:\Windows\system32\ADVAPI32.dll

LoadedModule[53]=C:\Windows\SYSTEM32\sechost.dll

LoadedModule[54]=C:\Windows\system32\WINMM.dll

LoadedModule[55]=C:\Windows\system32\UxTheme.dll

LoadedModule[56]=C:\Windows\system32\dwmapi.dll

LoadedModule[57]=C:\Windows\system32\WINSPOOL.DRV

LoadedModule[58]=C:\Windows\system32\COMDLG32.dll

LoadedModule[59]=C:\Windows\WinSxS\amd64_microsoft.windows.common-controls_6595b64144ccf1df_5.82.7601.18837_none_a4d981ff711297b6\COMCTL32.dll
LoadedModule[60]=H:\QGIS 3.4\apps\qt5\bin\Qt5Svg.dll
LoadedModule[61]=H:\QGIS 3.4\apps\qt5\bin\Qt5OpenGL.dll
LoadedModule[62]=H:\QGIS 3.4\bin\gdal204.dll
LoadedModule[63]=H:\QGIS 3.4\bin\ogdi.dll
LoadedModule[64]=H:\QGIS 3.4\bin\zlib1.dll
LoadedModule[65]=H:\QGIS 3.4\bin\MSVCR100.dll
LoadedModule[66]=H:\QGIS 3.4\bin\expat.dll
LoadedModule[67]=C:\Windows\system32\WSOCK32.dll
LoadedModule[68]=H:\QGIS 3.4\bin\proj_5_2.dll
LoadedModule[69]=H:\QGIS 3.4\bin\xerces-c_3_2.dll
LoadedModule[70]=H:\QGIS 3.4\bin\LIBPQ.dll
LoadedModule[71]=H:\QGIS 3.4\bin\SSLEAY32.dll
LoadedModule[72]=H:\QGIS 3.4\bin\LIBEAY32.dll
LoadedModule[73]=C:\Windows\system32\Secur32.dll
LoadedModule[74]=C:\Windows\system32\SSPICLI.DLL
LoadedModule[75]=C:\Windows\system32\WLDAP32.dll
LoadedModule[76]=H:\QGIS 3.4\bin\jpeg.dll
LoadedModule[77]=H:\QGIS 3.4\bin\netcdf.dll
LoadedModule[78]=H:\QGIS 3.4\bin\hdf5_hl.dll
LoadedModule[79]=H:\QGIS 3.4\bin\hdf5.dll
LoadedModule[80]=H:\QGIS 3.4\bin\libcurl.dll
LoadedModule[81]=C:\Windows\system32\Normaliz.dll
LoadedModule[82]=H:\QGIS 3.4\bin\sqlite3.dll
LoadedModule[83]=H:\QGIS 3.4\bin\spatialite.dll
LoadedModule[84]=H:\QGIS 3.4\bin\geos_c.dll
LoadedModule[85]=H:\QGIS 3.4\bin\geos.dll
LoadedModule[86]=H:\QGIS 3.4\bin\freexl.dll
LoadedModule[87]=H:\QGIS 3.4\bin\iconv.dll
LoadedModule[88]=H:\QGIS 3.4\bin\libxml2.dll
LoadedModule[89]=H:\QGIS 3.4\bin\lwgeom.dll
LoadedModule[90]=H:\QGIS 3.4\bin\libmysql.dll
LoadedModule[91]=C:\Windows\system32\ODBC32.dll
LoadedModule[92]=H:\QGIS 3.4\bin\libpng16.dll
LoadedModule[93]=H:\QGIS 3.4\bin\openjp2.dll
LoadedModule[94]=H:\QGIS 3.4\bin\liblzma.dll
LoadedModule[95]=H:\QGIS 3.4\bin\zstd.dll
LoadedModule[96]=H:\QGIS 3.4\bin\iconv-2.dll
LoadedModule[97]=C:\Windows\system32\PSAPI.DLL
LoadedModule[98]=H:\QGIS 3.4\apps\qgis-ltr\bin\qgis_gui.dll
LoadedModule[99]=H:\QGIS 3.4\apps\qgis-ltr\bin\qgis_core.dll
LoadedModule[100]=H:\QGIS 3.4\bin\OpenCL.dll
LoadedModule[101]=H:\QGIS 3.4\apps\qt5\bin\Qt5Xml.dll
LoadedModule[102]=H:\QGIS 3.4\apps\qt5\bin\Qt5WebKitWidgets.dll
LoadedModule[103]=H:\QGIS 3.4\apps\qt5\bin\Qt5WebKit.dll
LoadedModule[104]=H:\QGIS 3.4\apps\qt5\bin\Qt5Quick.dll
LoadedModule[105]=H:\QGIS 3.4\apps\qt5\bin\Qt5Qml.dll
LoadedModule[106]=H:\QGIS 3.4\apps\qt5\bin\Qt5Network.dll
LoadedModule[107]=C:\Windows\system32\DNSAPI.dll
LoadedModule[108]=C:\Windows\system32\IPHLPAPI.DLL
LoadedModule[109]=C:\Windows\system32\WINNSI.DLL
LoadedModule[110]=C:\Windows\system32\CRYPT32.dll
LoadedModule[111]=C:\Windows\system32\MSASN1.dll
LoadedModule[112]=H:\QGIS 3.4\apps\qt5\bin\Qt5WebChannel.dll
LoadedModule[113]=H:\QGIS 3.4\bin\icuuc56.dll
LoadedModule[114]=H:\QGIS 3.4\bin\icudt56.dll
LoadedModule[115]=H:\QGIS 3.4\bin\icuin56.dll
LoadedModule[116]=H:\QGIS 3.4\apps\qt5\bin\Qt5Positioning.dll
LoadedModule[117]=H:\QGIS 3.4\apps\qt5\bin\Qt5Sensors.dll
LoadedModule[118]=H:\QGIS 3.4\apps\qt5\bin\Qt5Sql.dll
LoadedModule[119]=H:\QGIS 3.4\apps\qt5\bin\Qt5Concurrent.dll
LoadedModule[120]=H:\QGIS 3.4\apps\qt5\bin\qca-qt5.dll
LoadedModule[121]=H:\QGIS 3.4\apps\qt5\bin\qt5keychain.dll
LoadedModule[122]=H:\QGIS 3.4\bin\spatialindex-64.dll
LoadedModule[123]=H:\QGIS 3.4\bin\zip.dll
LoadedModule[124]=H:\QGIS 3.4\apps\qt5\bin\Qt5SerialPort.dll
LoadedModule[125]=C:\Windows\system32\SETUPAPI.dll
LoadedModule[126]=C:\Windows\system32\CFGMGR32.dll
LoadedModule[127]=C:\Windows\system32\OLEAUT32.dll
LoadedModule[128]=C:\Windows\system32\DEVOBJ.dll
LoadedModule[129]=H:\QGIS 3.4\apps\qgis-ltr\bin\qgis_native.dll
LoadedModule[130]=H:\QGIS 3.4\apps\qt5\bin\Qt5WinExtras.dll
LoadedModule[131]=H:\QGIS 3.4\apps\qt5\bin\qscintilla2_qt5.dll
LoadedModule[132]=H:\QGIS 3.4\apps\qt5\bin\Qt5QuickWidgets.dll
LoadedModule[133]=H:\QGIS 3.4\apps\qgis-ltr\bin\qgis_analysis.dll
LoadedModule[134]=H:\QGIS 3.4\apps\qgis-ltr\bin\qgis_3d.dll
LoadedModule[135]=H:\QGIS 3.4\apps\qt5\bin\Qt53DExtras.dll
LoadedModule[136]=H:\QGIS 3.4\apps\qt5\bin\Qt53DRender.dll
LoadedModule[137]=H:\QGIS 3.4\apps\qt5\bin\Qt53DCore.dll
LoadedModule[138]=H:\QGIS 3.4\apps\qt5\bin\Qt53DInput.dll
LoadedModule[139]=H:\QGIS 3.4\apps\qt5\bin\Qt5Gamepad.dll
LoadedModule[140]=H:\QGIS 3.4\apps\qt5\bin\Qt53DLogic.dll
LoadedModule[141]=C:\Windows\system32\odbcint.dll
LoadedModule[142]=C:\Windows\system32\cryptbase.dll
LoadedModule[143]=H:\QGIS 3.4\apps\qt5\plugins\platforms\qwindows.dll
LoadedModule[144]=H:\QGIS 3.4\apps\qt5\plugins\styles\qwindowsvistastyle.dll
LoadedModule[145]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qgif.dll
LoadedModule[146]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qicns.dll
LoadedModule[147]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qico.dll
LoadedModule[148]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qjpeg.dll
LoadedModule[149]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qsvg.dll
LoadedModule[150]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qtga.dll
LoadedModule[151]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qtiff.dll
LoadedModule[152]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qwbmp.dll
LoadedModule[153]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qwebp.dll
LoadedModule[154]=H:\QGIS 3.4\apps\qt5\plugins\iconengines\qsvgicon.dll
LoadedModule[155]=C:\Windows\system32\dwrite.dll
LoadedModule[156]=H:\QGIS 3.4\apps\qgis-ltr\plugins\arcgisfeatureserverprovider.dll
LoadedModule[157]=H:\QGIS 3.4\apps\qgis-ltr\plugins\arcgismapserverprovider.dll
LoadedModule[158]=H:\QGIS 3.4\apps\qgis-ltr\plugins\basicauthmethod.dll
LoadedModule[159]=H:\QGIS 3.4\apps\qgis-ltr\plugins\coordinatecaptureplugin.dll
LoadedModule[160]=H:\QGIS 3.4\apps\qgis-ltr\plugins\db2provider.dll
LoadedModule[161]=H:\QGIS 3.4\apps\qgis-ltr\plugins\delimitedtextprovider.dll
LoadedModule[162]=H:\QGIS 3.4\apps\qgis-ltr\plugins\esritokenauthmethod.dll


ne_a4d981ff711297b6\COMCTL32.dll

LoadedModule[60]=H:\QGIS 3.4\apps\qt5\bin\Qt5Svg.dll

LoadedModule[61]=H:\QGIS 3.4\apps\qt5\bin\Qt5OpenGL.dll

LoadedModule[62]=H:\QGIS 3.4\bin\gdal204.dll

LoadedModule[63]=H:\QGIS 3.4\bin\ogdi.dll

LoadedModule[64]=H:\QGIS 3.4\bin\zlib1.dll

LoadedModule[65]=H:\QGIS 3.4\bin\MSVCR100.dll

LoadedModule[66]=H:\QGIS 3.4\bin\expat.dll

LoadedModule[67]=C:\Windows\system32\WSOCK32.dll

LoadedModule[68]=H:\QGIS 3.4\bin\proj_5_2.dll

LoadedModule[69]=H:\QGIS 3.4\bin\xerces-c_3_2.dll

LoadedModule[70]=H:\QGIS 3.4\bin\LIBPQ.dll

LoadedModule[71]=H:\QGIS 3.4\bin\SSLEAY32.dll

LoadedModule[72]=H:\QGIS 3.4\bin\LIBEAY32.dll

LoadedModule[73]=C:\Windows\system32\Secur32.dll

LoadedModule[74]=C:\Windows\system32\SSPICLI.DLL

LoadedModule[75]=C:\Windows\system32\WLDAP32.dll

LoadedModule[76]=H:\QGIS 3.4\bin\jpeg.dll

LoadedModule[77]=H:\QGIS 3.4\bin\netcdf.dll

LoadedModule[78]=H:\QGIS 3.4\bin\hdf5_hl.dll

LoadedModule[79]=H:\QGIS 3.4\bin\hdf5.dll

LoadedModule[80]=H:\QGIS 3.4\bin\libcurl.dll

LoadedModule[81]=C:\Windows\system32\Normaliz.dll

LoadedModule[82]=H:\QGIS 3.4\bin\sqlite3.dll

LoadedModule[83]=H:\QGIS 3.4\bin\spatialite.dll

LoadedModule[84]=H:\QGIS 3.4\bin\geos_c.dll

LoadedModule[85]=H:\QGIS 3.4\bin\geos.dll

LoadedModule[86]=H:\QGIS 3.4\bin\freexl.dll

LoadedModule[87]=H:\QGIS 3.4\bin\iconv.dll

LoadedModule[88]=H:\QGIS 3.4\bin\libxml2.dll

LoadedModule[89]=H:\QGIS 3.4\bin\lwgeom.dll

LoadedModule[90]=H:\QGIS 3.4\bin\libmysql.dll

LoadedModule[91]=C:\Windows\system32\ODBC32.dll

LoadedModule[92]=H:\QGIS 3.4\bin\libpng16.dll

LoadedModule[93]=H:\QGIS 3.4\bin\openjp2.dll

LoadedModule[94]=H:\QGIS 3.4\bin\liblzma.dll

LoadedModule[95]=H:\QGIS 3.4\bin\zstd.dll

LoadedModule[96]=H:\QGIS 3.4\bin\iconv-2.dll

LoadedModule[97]=C:\Windows\system32\PSAPI.DLL
LoadedModule[98]=H:\QGIS 3.4\apps\qgis-ltr\bin\qgis_gui.dll

LoadedModule[99]=H:\QGIS 3.4\apps\qgis-ltr\bin\qgis_core.dll

LoadedModule[100]=H:\QGIS 3.4\bin\OpenCL.dll

LoadedModule[101]=H:\QGIS 3.4\apps\qt5\bin\Qt5Xml.dll

LoadedModule[102]=H:\QGIS 3.4\apps\qt5\bin\Qt5WebKitWidgets.dll

LoadedModule[103]=H:\QGIS 3.4\apps\qt5\bin\Qt5WebKit.dll

LoadedModule[104]=H:\QGIS 3.4\apps\qt5\bin\Qt5Quick.dll

LoadedModule[105]=H:\QGIS 3.4\apps\qt5\bin\Qt5Qml.dll

LoadedModule[106]=H:\QGIS 3.4\apps\qt5\bin\Qt5Network.dll

LoadedModule[107]=C:\Windows\system32\DNSAPI.dll

LoadedModule[108]=C:\Windows\system32\IPHLPAPI.DLL

LoadedModule[109]=C:\Windows\system32\WINNSI.DLL

LoadedModule[110]=C:\Windows\system32\CRYPT32.dll

LoadedModule[111]=C:\Windows\system32\MSASN1.dll

LoadedModule[112]=H:\QGIS 3.4\apps\qt5\bin\Qt5WebChannel.dll

LoadedModule[113]=H:\QGIS 3.4\bin\icuuc56.dll

LoadedModule[114]=H:\QGIS 3.4\bin\icudt56.dll

LoadedModule[115]=H:\QGIS 3.4\bin\icuin56.dll

LoadedModule[116]=H:\QGIS 3.4\apps\qt5\bin\Qt5Positioning.dll

LoadedModule[117]=H:\QGIS 3.4\apps\qt5\bin\Qt5Sensors.dll

LoadedModule[118]=H:\QGIS 3.4\apps\qt5\bin\Qt5Sql.dll

LoadedModule[119]=H:\QGIS 3.4\apps\qt5\bin\Qt5Concurrent.dll

LoadedModule[120]=H:\QGIS 3.4\apps\qt5\bin\qca-qt5.dll

LoadedModule[121]=H:\QGIS 3.4\apps\qt5\bin\qt5keychain.dll

LoadedModule[122]=H:\QGIS 3.4\bin\spatialindex-64.dll

LoadedModule[123]=H:\QGIS 3.4\bin\zip.dll

LoadedModule[124]=H:\QGIS 3.4\apps\qt5\bin\Qt5SerialPort.dll

LoadedModule[125]=C:\Windows\system32\SETUPAPI.dll

LoadedModule[126]=C:\Windows\system32\CFGMGR32.dll

LoadedModule[127]=C:\Windows\system32\OLEAUT32.dll

LoadedModule[128]=C:\Windows\system32\DEVOBJ.dll

LoadedModule[129]=H:\QGIS 3.4\apps\qgis-ltr\bin\qgis_native.dll

LoadedModule[130]=H:\QGIS 3.4\apps\qt5\bin\Qt5WinExtras.dll

LoadedModule[131]=H:\QGIS 3.4\apps\qt5\bin\qscintilla2_qt5.dll

LoadedModule[132]=H:\QGIS 3.4\apps\qt5\bin\Qt5QuickWidgets.dll

LoadedModule[133]=H:\QGIS 3.4\apps\qgis-ltr\bin\qgis_analysis.dll

LoadedModule[134]=H:\QGIS 3.4\apps\qgis-ltr\bin\qgis_3d.dll

LoadedModule[135]=H:\QGIS 3.4\apps\qt5\bin\Qt53DExtras.dll

LoadedModule[136]=H:\QGIS 3.4\apps\qt5\bin\Qt53DRender.dll

LoadedModule[137]=H:\QGIS 3.4\apps\qt5\bin\Qt53DCore.dll

LoadedModule[138]=H:\QGIS 3.4\apps\qt5\bin\Qt53DInput.dll

LoadedModule[139]=H:\QGIS 3.4\apps\qt5\bin\Qt5Gamepad.dll

LoadedModule[140]=H:\QGIS 3.4\apps\qt5\bin\Qt53DLogic.dll

LoadedModule[141]=C:\Windows\system32\odbcint.dll

LoadedModule[142]=C:\Windows\system32\cryptbase.dll

LoadedModule[143]=H:\QGIS 3.4\apps\qt5\plugins\platforms\qwindows.dll

LoadedModule[144]=H:\QGIS 3.4\apps\qt5\plugins\styles\qwindowsvistastyle.dll

LoadedModule[145]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qgif.dll

LoadedModule[146]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qicns.dll

LoadedModule[147]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qico.dll

LoadedModule[148]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qjpeg.dll

LoadedModule[149]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qsvg.dll

LoadedModule[150]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qtga.dll

LoadedModule[151]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qtiff.dll

LoadedModule[152]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qwbmp.dll

LoadedModule[153]=H:\QGIS 3.4\apps\qt5\plugins\imageformats\qwebp.dll

LoadedModule[154]=H:\QGIS 3.4\apps\qt5\plugins\iconengines\qsvgicon.dll

LoadedModule[155]=C:\Windows\system32\dwrite.dll

LoadedModule[156]=H:\QGIS 3.4\apps\qgis-ltr\plugins\arcgisfeatureserverprovider.dll

LoadedModule[157]=H:\QGIS 3.4\apps\qgis-ltr\plugins\arcgismapserverprovider.dll

LoadedModule[158]=H:\QGIS 3.4\apps\qgis-ltr\plugins\basicauthmethod.dll

LoadedModule[159]=H:\QGIS 3.4\apps\qgis-ltr\plugins\coordinatecaptureplugin.dll

LoadedModule[160]=H:\QGIS 3.4\apps\qgis-ltr\plugins\db2provider.dll

LoadedModule[161]=H:\QGIS 3.4\apps\qgis-ltr\plugins\delimitedtextprovider.dll

LoadedModule[162]=H:\QGIS 3.4\apps\qgis-ltr\plugins\esritokenauthmethod.dll

LoadedModule[163]=H:\QGIS 3.4\apps\qgis-ltr\plugins\evis.dll

LoadedModule[164]=H:\QGIS 3.4\apps\qgis-ltr\plugins\gdalprovider.dll
LoadedModule[165]=H:\QGIS 3.4\bin\gdalplugins\gdal_ECW_JP2ECW.dll

LoadedModule[166]=H:\QGIS 3.4\bin\NCSEcw.dll

LoadedModule[167]=C:\Windows\system32\imagehlp.dll

LoadedModule[168]=C:\Windows\system32\pcwum.DLL

LoadedModule[169]=H:\QGIS 3.4\bin\gdalplugins\gdal_GEOR.dll

LoadedModule[170]=H:\QGIS 3.4\bin\OCI.dll

LoadedModule[171]=H:\QGIS 3.4\bin\gdalplugins\gdal_MG4Lidar.dll

LoadedModule[172]=H:\QGIS 3.4\bin\lti_lidar_dsdk_1.1.dll

LoadedModule[173]=H:\QGIS 3.4\bin\tbb.dll

LoadedModule[174]=H:\QGIS 3.4\bin\gdalplugins\gdal_MrSID.dll

LoadedModule[175]=H:\QGIS 3.4\bin\lti_dsdk_9.5.dll

LoadedModule[176]=H:\QGIS 3.4\bin\gdalplugins\ogr_OCI.dll

LoadedModule[177]=H:\QGIS 3.4\bin\gdalplugins\ogr_SOSI.dll

LoadedModule[178]=H:\QGIS 3.4\apps\qgis-ltr\plugins\geometrycheckerplugin.dll

LoadedModule[179]=H:\QGIS 3.4\apps\qgis-ltr\plugins\geonodeprovider.dll

LoadedModule[180]=H:\QGIS 3.4\apps\qgis-ltr\plugins\georefplugin.dll

LoadedModule[181]=H:\QGIS 3.4\bin\gsl.dll

LoadedModule[182]=H:\QGIS 3.4\bin\cblas.dll

LoadedModule[183]=H:\QGIS 3.4\apps\qgis-ltr\plugins\gpsimporterplugin.dll

LoadedModule[184]=H:\QGIS 3.4\apps\qgis-ltr\plugins\gpxprovider.dll

LoadedModule[185]=H:\QGIS 3.4\apps\qgis-ltr\plugins\identcertauthmethod.dll

LoadedModule[186]=H:\QGIS 3.4\apps\qgis-ltr\plugins\mdalprovider.dll

LoadedModule[187]=H:\QGIS 3.4\apps\qgis-ltr\plugins\mssqlprovider.dll

LoadedModule[188]=H:\QGIS 3.4\apps\qgis-ltr\plugins\oauth2authmethod.dll

LoadedModule[189]=H:\QGIS 3.4\apps\qgis-ltr\plugins\offlineeditingplugin.dll

LoadedModule[190]=H:\QGIS 3.4\apps\qgis-ltr\plugins\ogrprovider.dll

LoadedModule[191]=H:\QGIS 3.4\apps\qgis-ltr\plugins\oracleprovider.dll

LoadedModule[192]=H:\QGIS 3.4\apps\qgis-ltr\plugins\owsprovider.dll

LoadedModule[193]=H:\QGIS 3.4\apps\qgis-ltr\plugins\pkcs12authmethod.dll

LoadedModule[194]=H:\QGIS 3.4\apps\qgis-ltr\plugins\pkipathsauthmethod.dll

LoadedModule[195]=H:\QGIS 3.4\apps\qgis-ltr\plugins\postgresprovider.dll

LoadedModule[196]=H:\QGIS 3.4\apps\qgis-ltr\plugins\spatialiteprovider.dll

LoadedModule[197]=H:\QGIS 3.4\apps\qgis-ltr\plugins\topolplugin.dll

LoadedModule[198]=H:\QGIS 3.4\apps\qgis-ltr\plugins\virtuallayerprovider.dll

LoadedModule[199]=H:\QGIS 3.4\apps\qgis-ltr\plugins\wcsprovider.dll

LoadedModule[200]=H:\QGIS 3.4\apps\qgis-ltr\plugins\wfsprovider.dll

LoadedModule[201]=H:\QGIS 3.4\apps\qgis-ltr\plugins\wmsprovider.dll

LoadedModule[202]=H:\QGIS 3.4\apps\qt5\plugins\crypto\qca-gnupg.dll

LoadedModule[203]=H:\QGIS 3.4\apps\qt5\plugins\crypto\qca-logger.dll

LoadedModule[204]=H:\QGIS 3.4\apps\qt5\plugins\crypto\qca-ossl.dll

LoadedModule[205]=H:\QGIS 3.4\apps\qt5\plugins\crypto\qca-softstore.dll

LoadedModule[206]=C:\Windows\system32\CRYPTSP.dll

LoadedModule[207]=C:\Windows\system32\rsaenh.dll

LoadedModule[208]=H:\QGIS 3.4\apps\qt5\plugins\sqldrivers\qsqlite.dll

LoadedModule[209]=H:\QGIS 3.4\apps\qt5\plugins\bearer\qgenericbearer.dll

LoadedModule[210]=C:\Windows\system32\dhcpcsvc6.DLL

LoadedModule[211]=C:\Windows\system32\dhcpcsvc.DLL

LoadedModule[212]=C:\Windows\system32\NLAapi.dll

LoadedModule[213]=C:\Windows\system32\napinsp.dll

LoadedModule[214]=C:\Windows\system32\pnrpnsp.dll

LoadedModule[215]=C:\Windows\System32\mswsock.dll

LoadedModule[216]=C:\Windows\System32\winrnr.dll

LoadedModule[217]=C:\Windows\system32\wshbth.dll

LoadedModule[218]=C:\Windows\system32\CLBCatQ.DLL

LoadedModule[219]=C:\Windows\WinSxS\amd64_microsoft.windows.common-controls_6595b64144ccf1df_6.0.7601.24380_none_e3731d0b30fb6b11\comctl32.dll
LoadedModule[220]=C:\Windows\system32\ntmarta.dll
LoadedModule[221]=C:\Windows\system32\propsys.dll
LoadedModule[222]=C:\Windows\system32\LINKINFO.dll
LoadedModule[223]=C:\Windows\system32\apphelp.dll
LoadedModule[224]=C:\Windows\WinSxS\amd64_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.7601.24405_none_14559b948b959a9d\gdiplus.dll
LoadedModule[225]=C:\Windows\System32\XmlLite.dll
LoadedModule[226]=C:\Windows\system32\ntshrui.dll
LoadedModule[227]=C:\Windows\system32\cscapi.dll
LoadedModule[228]=C:\Windows\system32\slc.dll
LoadedModule[229]=C:\Windows\system32\WINTRUST.dll
LoadedModule[230]=C:\Windows\System32\wshtcpip.dll
LoadedModule[231]=C:\Windows\System32\wship6.dll
LoadedModule[232]=C:\Windows\system32\rasadhlp.dll
LoadedModule[233]=H:\QGIS 3.4\apps\qgis-ltr\bin\qgispython.dll
LoadedModule[234]=H:\QGIS 3.4\bin\python37.dll
LoadedModule[235]=C:\Windows\system32\api-ms-win-crt-process-l1-1-0.dll
LoadedModule[236]=C:\Windows\system32\api-ms-win-crt-conio-l1-1-0.dll
LoadedModule[237]=C:\Windows\System32\fwpuclnt.dll
LoadedModule[238]=C:\Windows\system32\winhttp.dll
LoadedModule[239]=C:\Windows\system32\webio.dll
LoadedModule[240]=C:\Windows\system32\credssp.dll
LoadedModule[241]=H:\QGIS 3.4\bin\python3.dll
LoadedModule[242]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtCore.pyd
LoadedModule[243]=H:\QGIS 3.4\apps\Python37\lib\site-packages\sip.pyd
LoadedModule[244]=H:\QGIS 3.4\apps\qgis-ltr\python\qgis\_gui.pyd
LoadedModule[245]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtGui.pyd
LoadedModule[246]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtWidgets.pyd
LoadedModule[247]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtPrintSupport.pyd
LoadedModule[248]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\Qsci.pyd
LoadedModule[249]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtXml.pyd
LoadedModule[250]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtSql.pyd
LoadedModule[251]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtNetwork.pyd
LoadedModule[252]=H:\QGIS 3.4\apps\qgis-ltr\python\qgis\_core.pyd
LoadedModule[253]=H:\QGIS 3.4\apps\Python37\DLLs\_elementtree.pyd
LoadedModule[254]=H:\QGIS 3.4\apps\Python37\DLLs\pyexpat.pyd
LoadedModule[255]=H:\QGIS 3.4\apps\Python37\lib\site-packages\osgeo\_gdal.cp37-win_amd64.pyd
LoadedModule[256]=H:\QGIS 3.4\apps\Python37\lib\site-packages\osgeo\_gdalconst.cp37-win_amd64.pyd
LoadedModule[257]=H:\QGIS 3.4\apps\Python37\lib\site-packages\osgeo\_ogr.cp37-win_amd64.pyd
LoadedModule[258]=H:\QGIS 3.4\apps\Python37\lib\site-packages\osgeo\_osr.cp37-win_amd64.pyd
LoadedModule[259]=H:\QGIS 3.4\apps\Python37\DLLs\_hashlib.pyd
LoadedModule[260]=H:\QGIS 3.4\apps\Python37\DLLs\libcrypto-1_1-x64.dll
LoadedModule[261]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\core\multiarray.cp37-win_amd64.pyd
LoadedModule[262]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\.libs\libopenblas.CSRRD7HKRKC3T3YXA7VY7TAZGLSWDKW6.gfortran-win_amd64.dll
LoadedModule[263]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\core\umath.cp37-win_amd64.pyd
LoadedModule[264]=H:\QGIS 3.4\apps\Python37\DLLs\_ctypes.pyd
LoadedModule[265]=H:\QGIS 3.4\apps\Python37\DLLs\_bz2.pyd
LoadedModule[266]=H:\QGIS 3.4\apps\Python37\DLLs\_lzma.pyd
LoadedModule[267]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\linalg\lapack_lite.cp37-win_amd64.pyd
LoadedModule[268]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\linalg\_umath_linalg.cp37-win_amd64.pyd
LoadedModule[269]=H:\QGIS 3.4\apps\Python37\DLLs\_decimal.pyd
LoadedModule[270]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\core\_multiarray_tests.cp37-win_amd64.pyd
LoadedModule[271]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\fft\fftpack_lite.cp37-win_amd64.pyd
LoadedModule[272]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\random\mtrand.cp37-win_amd64.pyd
LoadedModule[273]=H:\QGIS 3.4\apps\Python37\DLLs\_socket.pyd
LoadedModule[274]=H:\QGIS 3.4\apps\Python37\DLLs\select.pyd
LoadedModule[275]=H:\QGIS 3.4\apps\Python37\DLLs\_ssl.pyd
LoadedModule[276]=H:\QGIS 3.4\apps\Python37\DLLs\libssl-1_1-x64.dll
LoadedModule[277]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtWebKitWidgets.pyd
LoadedModule[278]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtWebKit.pyd
LoadedModule[279]=H:\QGIS 3.4\apps\Python37\lib\site-packages\psycopg2\_psycopg.cp37-win_amd64.pyd
LoadedModule[280]=C:\Windows\system32\SHFOLDER.dll
LoadedModule[281]=H:\QGIS 3.4\apps\Python37\DLLs\_queue.pyd
LoadedModule[282]=H:\QGIS 3.4\apps\Python37\lib\site-packages\simplejson\_speedups.cp37-win_amd64.pyd
LoadedModule[283]=H:\QGIS 3.4\apps\Python37\DLLs\unicodedata.pyd
LoadedModule[284]=H:\QGIS 3.4\apps\Python37\lib\site-packages\_yaml.cp37-win_amd64.pyd
LoadedModule[285]=H:\QGIS 3.4\apps\qgis-ltr\python\qgis\_analysis.pyd
LoadedModule[286]=H:\QGIS 3.4\apps\Python37\DLLs\_sqlite3.pyd
LoadedModule[287]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtSvg.pyd
LoadedModule[288]=H:\QGIS 3.4\apps\Python37\lib\site-packages\markupsafe\_speedups.cp37-win_amd64.pyd
LoadedModule[289]=H:\QGIS 3.4\apps\Python37\DLLs\_contextvars.pyd
LoadedModule[290]=H:\QGIS 3.4\apps\Python37\DLLs\_asyncio.pyd
LoadedModule[291]=H:\QGIS 3.4\apps\Python37\DLLs\_overlapped.pyd
LoadedModule[292]=H:\QGIS 3.4\apps\Python37\lib\site-packages\win32\win32api.pyd
LoadedModule[293]=H:\QGIS 3.4\apps\Python37\lib\site-packages\pywin32_system32\pywintypes37.dll
LoadedModule[294]=C:\Windows\system32\RpcRtRemote.dll
LoadedModule[295]=C:\Windows\system32\explorerframe.dll
LoadedModule[296]=C:\Windows\system32\DUser.dll
LoadedModule[297]=C:\Windows\system32\DUI70.dll
LoadedModule[298]=C:\Windows\system32\Mf.dll
LoadedModule[299]=C:\Windows\system32\ATL.DLL
LoadedModule[300]=C:\Windows\system32\MFPlat.DLL
LoadedModule[301]=C:\Windows\system32\AVRT.dll
LoadedModule[302]=C:\Windows\system32\ksuser.dll
LoadedModule[303]=C:\Program Files\Common Files\microsoft shared\ink\tiptsf.dll
LoadedModule[304]=C:\Windows\system32\WindowsCodecs.dll
LoadedModule[305]=C:\Users\Utente\AppData\Roaming\Yandex\YandexDisk2\YandexDisk3ShellExt-1511.dll
LoadedModule[306]=C:\Windows\system32\MSIMG32.dll
LoadedModule[307]=C:\Users\Utente\AppData\Roaming\Yandex\YandexDisk\YandexDiskOverlays-2398.dll
LoadedModule[308]=C:\Users\Utente\AppData\Local\Microsoft\OneDrive\17.3.6281.1202\amd64\FileSyncShell64.dll
LoadedModule[309]=C:\Users\Utente\AppData\Local\Microsoft\OneDrive\17.3.6281.1202\amd64\MSVCP120.dll
LoadedModule[310]=C:\Users\Utente\AppData\Local\Microsoft\OneDrive\17.3.6281.1202\amd64\MSVCR120.dll
LoadedModule[311]=C:\Windows\system32\WININET.dll
LoadedModule[312]=C:\Windows\system32\api-ms-win-downlevel-user32-l1-1-0.dll
LoadedModule[313]=C:\Windows\system32\api-ms-win-downlevel-shlwapi-l1-1-0.dll
LoadedModule[314]=C:\Windows\system32\api-ms-win-downlevel-version-l1-1-0.dll
LoadedModule[315]=C:\Windows\system32\api-ms-win-downlevel-normaliz-l1-1-0.dll
LoadedModule[316]=C:\Windows\system32\iertutil.dll
LoadedModule[317]=C:\Windows\system32\api-ms-win-downlevel-advapi32-l1-1-0.dll
LoadedModule[318]=C:\Windows\system32\msls31.dll
LoadedModule[319]=C:\Windows\System32\StructuredQuery.dll
LoadedModule[320]=c:\windows\system32\actxprxy.dll
LoadedModule[321]=C:\Program Files\Internet Explorer\ieproxy.dll
LoadedModule[322]=C:\Windows\system32\api-ms-win-downlevel-shlwapi-l2-1-0.dll
LoadedModule[323]=C:\Windows\system32\thumbcache.dll
LoadedModule[324]=C:\Windows\system32\SearchFolder.dll
LoadedModule[325]=C:\Windows\system32\SHDOCVW.dll
LoadedModule[326]=C:\Windows\system32\ieframe.DLL
LoadedModule[327]=C:\Windows\system32\api-ms-win-downlevel-shell32-l1-1-0.dll
LoadedModule[328]=C:\Windows\System32\drprov.dll
LoadedModule[329]=C:\Windows\System32\WINSTA.dll
LoadedModule[330]=C:\Windows\System32\ntlanman.dll
LoadedModule[331]=C:\Windows\System32\davclnt.dll
LoadedModule[332]=C:\Windows\System32\DAVHLPR.dll
LoadedModule[333]=C:\Windows\system32\NetworkExplorer.dll
LoadedModule[334]=C:\Windows\system32\IconCodecService.dll
LoadedModule[335]=C:\Windows\system32\zipfldr.dll
LoadedModule[336]=C:\Windows\system32\samcli.dll
LoadedModule[337]=C:\Windows\system32\SAMLIB.dll
LoadedModule[338]=C:\Windows\system32\oleacc.dll
LoadedModule[339]=C:\Windows\system32\urlmon.dll
LoadedModule[340]=C:\Windows\system32\api-ms-win-downlevel-ole32-l1-1-0.dll
LoadedModule[341]=C:\Windows\system32\nvshext.dll
LoadedModule[342]=C:\Program Files\Windows Sidebar\sbdrop.dll
LoadedModule[343]=C:\Windows\system32\PortableDeviceApi.dll
LoadedModule[344]=C:\Windows\system32\PortableDeviceTypes.dll
LoadedModule[345]=C:\Windows\system32\EhStorAPI.dll
LoadedModule[346]=C:\Windows\system32\PhotoMetadataHandler.dll
LoadedModule[347]=C:\Windows\System32\gameux.dll
LoadedModule[348]=C:\Windows\System32\wer.dll
FriendlyEventName=Non risponde più ed è stato chiuso
ConsentKey=AppHangXProcB1
AppName=qgis-ltr-bin.exe
AppPath=H:\QGIS 3.4\bin\qgis-ltr-bin.exe
ReportDescription=Si è verificato un problema che impedisce al programma di interagire con Windows.
LoadedModule[220]=C:\Windows\system32\ntmarta.dll

LoadedModule[221]=C:\Windows\system32\propsys.dll

LoadedModule[222]=C:\Windows\system32\LINKINFO.dll

LoadedModule[223]=C:\Windows\system32\apphelp.dll

LoadedModule[224]=C:\Windows\WinSxS\amd64_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.7601.24405_none_14559b948b959a9d\gdiplus.dll
LoadedModule[225]=C:\Windows\System32\XmlLite.dll
LoadedModule[226]=C:\Windows\system32\ntshrui.dll
LoadedModule[227]=C:\Windows\system32\cscapi.dll
LoadedModule[228]=C:\Windows\system32\slc.dll
LoadedModule[229]=C:\Windows\system32\WINTRUST.dll
LoadedModule[230]=C:\Windows\System32\wshtcpip.dll
LoadedModule[231]=C:\Windows\System32\wship6.dll
LoadedModule[232]=C:\Windows\system32\rasadhlp.dll
LoadedModule[233]=H:\QGIS 3.4\apps\qgis-ltr\bin\qgispython.dll
LoadedModule[234]=H:\QGIS 3.4\bin\python37.dll
LoadedModule[235]=C:\Windows\system32\api-ms-win-crt-process-l1-1-0.dll
LoadedModule[236]=C:\Windows\system32\api-ms-win-crt-conio-l1-1-0.dll
LoadedModule[237]=C:\Windows\System32\fwpuclnt.dll
LoadedModule[238]=C:\Windows\system32\winhttp.dll
LoadedModule[239]=C:\Windows\system32\webio.dll
LoadedModule[240]=C:\Windows\system32\credssp.dll
LoadedModule[241]=H:\QGIS 3.4\bin\python3.dll
LoadedModule[242]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtCore.pyd
LoadedModule[243]=H:\QGIS 3.4\apps\Python37\lib\site-packages\sip.pyd
LoadedModule[244]=H:\QGIS 3.4\apps\qgis-ltr\python\qgis\_gui.pyd
LoadedModule[245]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtGui.pyd
LoadedModule[246]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtWidgets.pyd
LoadedModule[247]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtPrintSupport.pyd
LoadedModule[248]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\Qsci.pyd
LoadedModule[249]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtXml.pyd
LoadedModule[250]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtSql.pyd
LoadedModule[251]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtNetwork.pyd
LoadedModule[252]=H:\QGIS 3.4\apps\qgis-ltr\python\qgis\_core.pyd
LoadedModule[253]=H:\QGIS 3.4\apps\Python37\DLLs\_elementtree.pyd
LoadedModule[254]=H:\QGIS 3.4\apps\Python37\DLLs\pyexpat.pyd
LoadedModule[255]=H:\QGIS 3.4\apps\Python37\lib\site-packages\osgeo\_gdal.cp37-win_amd64.pyd
LoadedModule[256]=H:\QGIS 3.4\apps\Python37\lib\site-packages\osgeo\_gdalconst.cp37-win_amd64.pyd
LoadedModule[257]=H:\QGIS 3.4\apps\Python37\lib\site-packages\osgeo\_ogr.cp37-win_amd64.pyd
LoadedModule[258]=H:\QGIS 3.4\apps\Python37\lib\site-packages\osgeo\_osr.cp37-win_amd64.pyd
LoadedModule[259]=H:\QGIS 3.4\apps\Python37\DLLs\_hashlib.pyd
LoadedModule[260]=H:\QGIS 3.4\apps\Python37\DLLs\libcrypto-1_1-x64.dll
LoadedModule[261]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\core\multiarray.cp37-win_amd64.pyd
LoadedModule[262]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\.libs\libopenblas.CSRRD7HKRKC3T3YXA7VY7TAZGLSWDKW6.gfortran-win_amd64.dll
LoadedModule[263]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\core\umath.cp37-win_amd64.pyd
LoadedModule[264]=H:\QGIS 3.4\apps\Python37\DLLs\_ctypes.pyd
LoadedModule[265]=H:\QGIS 3.4\apps\Python37\DLLs\_bz2.pyd
LoadedModule[266]=H:\QGIS 3.4\apps\Python37\DLLs\_lzma.pyd
LoadedModule[267]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\linalg\lapack_lite.cp37-win_amd64.pyd
LoadedModule[268]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\linalg\_umath_linalg.cp37-win_amd64.pyd
LoadedModule[269]=H:\QGIS 3.4\apps\Python37\DLLs\_decimal.pyd
LoadedModule[270]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\core\_multiarray_tests.cp37-win_amd64.pyd
LoadedModule[271]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\fft\fftpack_lite.cp37-win_amd64.pyd
LoadedModule[272]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\random\mtrand.cp37-win_amd64.pyd
LoadedModule[273]=H:\QGIS 3.4\apps\Python37\DLLs\_socket.pyd
LoadedModule[274]=H:\QGIS 3.4\apps\Python37\DLLs\select.pyd
LoadedModule[275]=H:\QGIS 3.4\apps\Python37\DLLs\_ssl.pyd
LoadedModule[276]=H:\QGIS 3.4\apps\Python37\DLLs\libssl-1_1-x64.dll
LoadedModule[277]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtWebKitWidgets.pyd
LoadedModule[278]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtWebKit.pyd
LoadedModule[279]=H:\QGIS 3.4\apps\Python37\lib\site-packages\psycopg2\_psycopg.cp37-win_amd64.pyd
LoadedModule[280]=C:\Windows\system32\SHFOLDER.dll
LoadedModule[282]=H:\QGIS 3.4\apps\Python37\lib\site-packages\simplejson\_speedups.cp37-win_amd64.pyd
LoadedModule[288]=H:\QGIS 3.4\apps\Python37\lib\site-packages\markupsafe\_speedups.cp37-win_amd64.pyd
LoadedModule[294]=C:\Windows\system32\RpcRtRemote.dll
LoadedModule[308]=C:\Users\Utente\AppData\Local\Microsoft\OneDrive\17.3.6281.1202\amd64\FileSyncShell64.dll
LoadedModule[315]=C:\Windows\system32\api-ms-win-downlevel-normaliz-l1-1-0.dll
LoadedModule[316]=C:\Windows\system32\iertutil.dll
LoadedModule[317]=C:\Windows\system32\api-ms-win-downlevel-advapi32-l1-1-0.dll
LoadedModule[318]=C:\Windows\system32\msls31.dll
LoadedModule[319]=C:\Windows\System32\StructuredQuery.dll
LoadedModule[320]=c:\windows\system32\actxprxy.dll
LoadedModule[321]=C:\Program Files\Internet Explorer\ieproxy.dll
LoadedModule[322]=C:\Windows\system32\api-ms-win-downlevel-shlwapi-l2-1-0.dll
LoadedModule[323]=C:\Windows\system32\thumbcache.dll
LoadedModule[324]=C:\Windows\system32\SearchFolder.dll
LoadedModule[325]=C:\Windows\system32\SHDOCVW.dll
LoadedModule[326]=C:\Windows\system32\ieframe.DLL
LoadedModule[327]=C:\Windows\system32\api-ms-win-downlevel-shell32-l1-1-0.dll
LoadedModule[328]=C:\Windows\System32\drprov.dll
LoadedModule[329]=C:\Windows\System32\WINSTA.dll
LoadedModule[330]=C:\Windows\System32\ntlanman.dll
LoadedModule[331]=C:\Windows\System32\davclnt.dll
LoadedModule[332]=C:\Windows\System32\DAVHLPR.dll
LoadedModule[333]=C:\Windows\system32\NetworkExplorer.dll
LoadedModule[334]=C:\Windows\system32\IconCodecService.dll
LoadedModule[335]=C:\Windows\system32\zipfldr.dll
LoadedModule[336]=C:\Windows\system32\samcli.dll
LoadedModule[337]=C:\Windows\system32\SAMLIB.dll
LoadedModule[338]=C:\Windows\system32\oleacc.dll
LoadedModule[339]=C:\Windows\system32\urlmon.dll
LoadedModule[340]=C:\Windows\system32\api-ms-win-downlevel-ole32-l1-1-0.dll
LoadedModule[341]=C:\Windows\system32\nvshext.dll
LoadedModule[342]=C:\Program Files\Windows Sidebar\sbdrop.dll
LoadedModule[343]=C:\Windows\system32\PortableDeviceApi.dll
LoadedModule[344]=C:\Windows\system32\PortableDeviceTypes.dll
LoadedModule[345]=C:\Windows\system32\EhStorAPI.dll
LoadedModule[346]=C:\Windows\system32\PhotoMetadataHandler.dll
LoadedModule[347]=C:\Windows\System32\gameux.dll
LoadedModule[348]=C:\Windows\System32\wer.dll
FriendlyEventName=Non risponde più ed è stato chiuso
ConsentKey=AppHangXProcB1
AppName=qgis-ltr-bin.exe
AppPath=H:\QGIS 3.4\bin\qgis-ltr-bin.exe
ReportDescription=Si è verificato un problema che impedisce al programma di interagire con Windows.


b948b959a9d\gdiplus.dll

LoadedModule[225]=C:\Windows\System32\XmlLite.dll

LoadedModule[226]=C:\Windows\system32\ntshrui.dll

LoadedModule[227]=C:\Windows\system32\cscapi.dll

LoadedModule[228]=C:\Windows\system32\slc.dll

LoadedModule[229]=C:\Windows\system32\WINTRUST.dll
LoadedModule[230]=C:\Windows\System32\wshtcpip.dll

LoadedModule[231]=C:\Windows\System32\wship6.dll

LoadedModule[232]=C:\Windows\system32\rasadhlp.dll

LoadedModule[233]=H:\QGIS 3.4\apps\qgis-ltr\bin\qgispython.dll

LoadedModule[234]=H:\QGIS 3.4\bin\python37.dll

LoadedModule[235]=C:\Windows\system32\api-ms-win-crt-process-l1-1-0.dll

LoadedModule[236]=C:\Windows\system32\api-ms-win-crt-conio-l1-1-0.dll

LoadedModule[237]=C:\Windows\System32\fwpuclnt.dll

LoadedModule[238]=C:\Windows\system32\winhttp.dll

LoadedModule[239]=C:\Windows\system32\webio.dll

LoadedModule[240]=C:\Windows\system32\credssp.dll

LoadedModule[241]=H:\QGIS 3.4\bin\python3.dll

LoadedModule[242]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtCore.pyd

LoadedModule[243]=H:\QGIS 3.4\apps\Python37\lib\site-packages\sip.pyd

LoadedModule[244]=H:\QGIS 3.4\apps\qgis-ltr\python\qgis\_gui.pyd

LoadedModule[245]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtGui.pyd

LoadedModule[246]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtWidgets.pyd

LoadedModule[247]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtPrintSupport.pyd

LoadedModule[248]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\Qsci.pyd

LoadedModule[249]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtXml.pyd

LoadedModule[250]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtSql.pyd

LoadedModule[251]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtNetwork.pyd

LoadedModule[252]=H:\QGIS 3.4\apps\qgis-ltr\python\qgis\_core.pyd

LoadedModule[253]=H:\QGIS 3.4\apps\Python37\DLLs\_elementtree.pyd

LoadedModule[254]=H:\QGIS 3.4\apps\Python37\DLLs\pyexpat.pyd

LoadedModule[255]=H:\QGIS 3.4\apps\Python37\lib\site-packages\osgeo\_gdal.cp37-win_amd64.pyd

LoadedModule[256]=H:\QGIS 3.4\apps\Python37\lib\site-packages\osgeo\_gdalconst.cp37-win_amd64.pyd

LoadedModule[257]=H:\QGIS 3.4\apps\Python37\lib\site-packages\osgeo\_ogr.cp37-win_amd64.pyd

LoadedModule[258]=H:\QGIS 3.4\apps\Python37\lib\site-packages\osgeo\_osr.cp37-win_amd64.pyd

LoadedModule[259]=H:\QGIS 3.4\apps\Python37\DLLs\_hashlib.pyd

LoadedModule[260]=H:\QGIS 3.4\apps\Python37\DLLs\libcrypto-1_1-x64.dll

LoadedModule[261]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\core\multiarray.cp37-win_amd64.pyd

LoadedModule[262]=H:\QGIS

3.4\apps\Python37\lib\site-packages\numpy\.libs\libopenblas.CSRRD7HKRKC3T3YXA7VY7TAZGLSWDKW6.gfortran-win_amd64.dll
LoadedModule[263]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\core\umath.cp37-win_amd64.pyd
LoadedModule[264]=H:\QGIS 3.4\apps\Python37\DLLs\_ctypes.pyd
LoadedModule[265]=H:\QGIS 3.4\apps\Python37\DLLs\_bz2.pyd
LoadedModule[266]=H:\QGIS 3.4\apps\Python37\DLLs\_lzma.pyd
LoadedModule[267]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\linalg\lapack_lite.cp37-win_amd64.pyd
LoadedModule[268]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\linalg\_umath_linalg.cp37-win_amd64.pyd
LoadedModule[269]=H:\QGIS 3.4\apps\Python37\DLLs\_decimal.pyd
LoadedModule[270]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\core\_multiarray_tests.cp37-win_amd64.pyd
LoadedModule[271]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\fft\fftpack_lite.cp37-win_amd64.pyd
LoadedModule[272]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\random\mtrand.cp37-win_amd64.pyd
LoadedModule[273]=H:\QGIS 3.4\apps\Python37\DLLs\_socket.pyd
LoadedModule[274]=H:\QGIS 3.4\apps\Python37\DLLs\select.pyd
LoadedModule[275]=H:\QGIS 3.4\apps\Python37\DLLs\_ssl.pyd
LoadedModule[276]=H:\QGIS 3.4\apps\Python37\DLLs\libssl-1_1-x64.dll
LoadedModule[277]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtWebKitWidgets.pyd
LoadedModule[278]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtWebKit.pyd
LoadedModule[279]=H:\QGIS 3.4\apps\Python37\lib\site-packages\psycopg2\_psycopg.cp37-win_amd64.pyd
LoadedModule[280]=C:\Windows\system32\SHFOLDER.dll
LoadedModule[281]=H:\QGIS 3.4\apps\Python37\DLLs\_queue.pyd
LoadedModule[282]=H:\QGIS 3.4\apps\Python37\lib\site-packages\simplejson\_speedups.cp37-win_amd64.pyd
LoadedModule[283]=H:\QGIS 3.4\apps\Python37\DLLs\unicodedata.pyd
LoadedModule[284]=H:\QGIS 3.4\apps\Python37\lib\site-packages\_yaml.cp37-win_amd64.pyd
LoadedModule[285]=H:\QGIS 3.4\apps\qgis-ltr\python\qgis\_analysis.pyd
LoadedModule[286]=H:\QGIS 3.4\apps\Python37\DLLs\_sqlite3.pyd
LoadedModule[287]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtSvg.pyd
LoadedModule[288]=H:\QGIS 3.4\apps\Python37\lib\site-packages\markupsafe\_speedups.cp37-win_amd64.pyd
LoadedModule[289]=H:\QGIS 3.4\apps\Python37\DLLs\_contextvars.pyd
LoadedModule[290]=H:\QGIS 3.4\apps\Python37\DLLs\_asyncio.pyd
LoadedModule[291]=H:\QGIS 3.4\apps\Python37\DLLs\_overlapped.pyd
LoadedModule[292]=H:\QGIS 3.4\apps\Python37\lib\site-packages\win32\win32api.pyd
LoadedModule[293]=H:\QGIS 3.4\apps\Python37\lib\site-packages\pywin32_system32\pywintypes37.dll
LoadedModule[294]=C:\Windows\system32\RpcRtRemote.dll
LoadedModule[295]=C:\Windows\system32\explorerframe.dll
LoadedModule[296]=C:\Windows\system32\DUser.dll
LoadedModule[297]=C:\Windows\system32\DUI70.dll
LoadedModule[298]=C:\Windows\system32\Mf.dll
LoadedModule[299]=C:\Windows\system32\ATL.DLL
LoadedModule[300]=C:\Windows\system32\MFPlat.DLL
LoadedModule[301]=C:\Windows\system32\AVRT.dll
LoadedModule[302]=C:\Windows\system32\ksuser.dll
LoadedModule[303]=C:\Program Files\Common Files\microsoft shared\ink\tiptsf.dll
LoadedModule[304]=C:\Windows\system32\WindowsCodecs.dll
LoadedModule[305]=C:\Users\Utente\AppData\Roaming\Yandex\YandexDisk2\YandexDisk3ShellExt-1511.dll
LoadedModule[306]=C:\Windows\system32\MSIMG32.dll
LoadedModule[307]=C:\Users\Utente\AppData\Roaming\Yandex\YandexDisk\YandexDiskOverlays-2398.dll
LoadedModule[308]=C:\Users\Utente\AppData\Local\Microsoft\OneDrive\17.3.6281.1202\amd64\FileSyncShell64.dll
LoadedModule[309]=C:\Users\Utente\AppData\Local\Microsoft\OneDrive\17.3.6281.1202\amd64\MSVCP120.dll
LoadedModule[310]=C:\Users\Utente\AppData\Local\Microsoft\OneDrive\17.3.6281.1202\amd64\MSVCR120.dll
LoadedModule[311]=C:\Windows\system32\WININET.dll
LoadedModule[312]=C:\Windows\system32\api-ms-win-downlevel-user32-l1-1-0.dll
LoadedModule[313]=C:\Windows\system32\api-ms-win-downlevel-shlwapi-l1-1-0.dll
LoadedModule[314]=C:\Windows\system32\api-ms-win-downlevel-version-l1-1-0.dll
LoadedModule[315]=C:\Windows\system32\api-ms-win-downlevel-normaliz-l1-1-0.dll
LoadedModule[316]=C:\Windows\system32\iertutil.dll
LoadedModule[317]=C:\Windows\system32\api-ms-win-downlevel-advapi32-l1-1-0.dll
LoadedModule[318]=C:\Windows\system32\msls31.dll
LoadedModule[319]=C:\Windows\System32\StructuredQuery.dll
LoadedModule[320]=c:\windows\system32\actxprxy.dll
LoadedModule[321]=C:\Program Files\Internet Explorer\ieproxy.dll
LoadedModule[322]=C:\Windows\system32\api-ms-win-downlevel-shlwapi-l2-1-0.dll
LoadedModule[323]=C:\Windows\system32\thumbcache.dll
LoadedModule[324]=C:\Windows\system32\SearchFolder.dll
LoadedModule[325]=C:\Windows\system32\SHDOCVW.dll
LoadedModule[326]=C:\Windows\system32\ieframe.DLL
LoadedModule[327]=C:\Windows\system32\api-ms-win-downlevel-shell32-l1-1-0.dll
LoadedModule[328]=C:\Windows\System32\drprov.dll
LoadedModule[329]=C:\Windows\System32\WINSTA.dll
LoadedModule[330]=C:\Windows\System32\ntlanman.dll
LoadedModule[331]=C:\Windows\System32\davclnt.dll
LoadedModule[332]=C:\Windows\System32\DAVHLPR.dll
LoadedModule[333]=C:\Windows\system32\NetworkExplorer.dll
LoadedModule[334]=C:\Windows\system32\IconCodecService.dll
LoadedModule[335]=C:\Windows\system32\zipfldr.dll
LoadedModule[336]=C:\Windows\system32\samcli.dll
LoadedModule[337]=C:\Windows\system32\SAMLIB.dll
LoadedModule[338]=C:\Windows\system32\oleacc.dll
LoadedModule[339]=C:\Windows\system32\urlmon.dll
LoadedModule[340]=C:\Windows\system32\api-ms-win-downlevel-ole32-l1-1-0.dll
LoadedModule[341]=C:\Windows\system32\nvshext.dll
LoadedModule[342]=C:\Program Files\Windows Sidebar\sbdrop.dll
LoadedModule[343]=C:\Windows\system32\PortableDeviceApi.dll
LoadedModule[344]=C:\Windows\system32\PortableDeviceTypes.dll
LoadedModule[345]=C:\Windows\system32\EhStorAPI.dll
LoadedModule[346]=C:\Windows\system32\PhotoMetadataHandler.dll
LoadedModule[347]=C:\Windows\System32\gameux.dll
LoadedModule[348]=C:\Windows\System32\wer.dll
FriendlyEventName=Non risponde più ed è stato chiuso
ConsentKey=AppHangXProcB1
AppName=qgis-ltr-bin.exe
AppPath=H:\QGIS 3.4\bin\qgis-ltr-bin.exe
ReportDescription=Si è verificato un problema che impedisce al programma di interagire con Windows.


64.dll

LoadedModule[263]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\core\umath.cp37-win_amd64.pyd

LoadedModule[264]=H:\QGIS 3.4\apps\Python37\DLLs\_ctypes.pyd

LoadedModule[265]=H:\QGIS 3.4\apps\Python37\DLLs\_bz2.pyd

LoadedModule[266]=H:\QGIS 3.4\apps\Python37\DLLs\_lzma.pyd

LoadedModule[267]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\linalg\lapack_lite.cp37-win_amd64.pyd

LoadedModule[268]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\linalg\_umath_linalg.cp37-win_amd64.pyd

LoadedModule[269]=H:\QGIS 3.4\apps\Python37\DLLs\_decimal.pyd

LoadedModule[270]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\core\_multiarray_tests.cp37-win_amd64.pyd

LoadedModule[271]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\fft\fftpack_lite.cp37-win_amd64.pyd

LoadedModule[272]=H:\QGIS 3.4\apps\Python37\lib\site-packages\numpy\random\mtrand.cp37-win_amd64.pyd

LoadedModule[273]=H:\QGIS 3.4\apps\Python37\DLLs\_socket.pyd

LoadedModule[274]=H:\QGIS 3.4\apps\Python37\DLLs\select.pyd

LoadedModule[275]=H:\QGIS 3.4\apps\Python37\DLLs\_ssl.pyd

LoadedModule[276]=H:\QGIS 3.4\apps\Python37\DLLs\libssl-1_1-x64.dll

LoadedModule[277]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtWebKitWidgets.pyd

LoadedModule[278]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtWebKit.pyd

LoadedModule[279]=H:\QGIS 3.4\apps\Python37\lib\site-packages\psycopg2\_psycopg.cp37-win_amd64.pyd

LoadedModule[280]=C:\Windows\system32\SHFOLDER.dll

LoadedModule[281]=H:\QGIS 3.4\apps\Python37\DLLs\_queue.pyd

LoadedModule[282]=H:\QGIS 3.4\apps\Python37\lib\site-packages\simplejson\_speedups.cp37-win_amd64.pyd

LoadedModule[283]=H:\QGIS 3.4\apps\Python37\DLLs\unicodedata.pyd

LoadedModule[284]=H:\QGIS 3.4\apps\Python37\lib\site-packages\_yaml.cp37-win_amd64.pyd

LoadedModule[285]=H:\QGIS 3.4\apps\qgis-ltr\python\qgis\_analysis.pyd

LoadedModule[286]=H:\QGIS 3.4\apps\Python37\DLLs\_sqlite3.pyd

LoadedModule[287]=H:\QGIS 3.4\apps\Python37\lib\site-packages\PyQt5\QtSvg.pyd

LoadedModule[288]=H:\QGIS 3.4\apps\Python37\lib\site-packages\markupsafe\_speedups.cp37-win_amd64.pyd

LoadedModule[289]=H:\QGIS 3.4\apps\Python37\DLLs\_contextvars.pyd

LoadedModule[290]=H:\QGIS 3.4\apps\Python37\DLLs\_asyncio.pyd

LoadedModule[291]=H:\QGIS 3.4\apps\Python37\DLLs\_overlapped.pyd

LoadedModule[292]=H:\QGIS 3.4\apps\Python37\lib\site-packages\win32\win32api.pyd

LoadedModule[293]=H:\QGIS 3.4\apps\Python37\lib\site-packages\pywin32_system32\pywintypes37.dll

LoadedModule[294]=C:\Windows\system32\RpcRtRemote.dll
LoadedModule[295]=C:\Windows\system32\explorerframe.dll

LoadedModule[296]=C:\Windows\system32\DUser.dll

LoadedModule[297]=C:\Windows\system32\DUI70.dll

LoadedModule[298]=C:\Windows\system32\Mf.dll

LoadedModule[299]=C:\Windows\system32\ATL.DLL

LoadedModule[300]=C:\Windows\system32\MFPlat.DLL

LoadedModule[301]=C:\Windows\system32\AVRT.dll

LoadedModule[302]=C:\Windows\system32\ksuser.dll

LoadedModule[303]=C:\Program Files\Common Files\microsoft shared\ink\tiptsf.dll

LoadedModule[304]=C:\Windows\system32\WindowsCodecs.dll

LoadedModule[305]=C:\Users\Utente\AppData\Roaming\Yandex\YandexDisk2\YandexDisk3ShellExt-1511.dll

LoadedModule[306]=C:\Windows\system32\MSIMG32.dll

LoadedModule[307]=C:\Users\Utente\AppData\Roaming\Yandex\YandexDisk\YandexDiskOverlays-2398.dll

LoadedModule[308]=C:\Users\Utente\AppData\Local\Microsoft\OneDrive\17.3.6281.1202\amd64\FileSyncShell64.dll

LoadedModule[309]=C:\Users\Utente\AppData\Local\Microsoft\OneDrive\17.3.6281.1202\amd64\MSVCP120.dll

LoadedModule[310]=C:\Users\Utente\AppData\Local\Microsoft\OneDrive\17.3.6281.1202\amd64\MSVCR120.dll

LoadedModule[311]=C:\Windows\system32\WININET.dll

LoadedModule[312]=C:\Windows\system32\api-ms-win-downlevel-user32-l1-1-0.dll

LoadedModule[313]=C:\Windows\system32\api-ms-win-downlevel-shlwapi-l1-1-0.dll

LoadedModule[314]=C:\Windows\system32\api-ms-win-downlevel-version-l1-1-0.dll

LoadedModule[315]=C:\Windows\system32\api-ms-win-downlevel-normaliz-l1-1-0.dll

LoadedModule[316]=C:\Windows\system32\iertutil.dll

LoadedModule[317]=C:\Windows\system32\api-ms-win-downlevel-advapi32-l1-1-0.dll

LoadedModule[318]=C:\Windows\system32\msls31.dll

LoadedModule[319]=C:\Windows\System32\StructuredQuery.dll

LoadedModule[320]=c:\windows\system32\actxprxy.dll

LoadedModule[321]=C:\Program Files\Internet Explorer\ieproxy.dll

LoadedModule[322]=C:\Windows\system32\api-ms-win-downlevel-shlwapi-l2-1-0.dll

LoadedModule[323]=C:\Windows\system32\thumbcache.dll

LoadedModule[324]=C:\Windows\system32\SearchFolder.dll

LoadedModule[325]=C:\Windows\system32\SHDOCVW.dll

LoadedModule[326]=C:\Windows\system32\ieframe.DLL

LoadedModule[327]=C:\Windows\system32\api-ms-win-downlevel-shell32-l1-1-0.dll

LoadedModule[328]=C:\Windows\System32\drprov.dll

LoadedModule[329]=C:\Windows\System32\WINSTA.dll

LoadedModule[330]=C:\Windows\System32\ntlanman.dll

LoadedModule[331]=C:\Windows\System32\davclnt.dll

LoadedModule[332]=C:\Windows\System32\DAVHLPR.dll

LoadedModule[333]=C:\Windows\system32\NetworkExplorer.dll

LoadedModule[334]=C:\Windows\system32\IconCodecService.dll

LoadedModule[335]=C:\Windows\system32\zipfldr.dll

LoadedModule[336]=C:\Windows\system32\samcli.dll

LoadedModule[337]=C:\Windows\system32\SAMLIB.dll

LoadedModule[338]=C:\Windows\system32\oleacc.dll

LoadedModule[339]=C:\Windows\system32\urlmon.dll

LoadedModule[340]=C:\Windows\system32\api-ms-win-downlevel-ole32-l1-1-0.dll

LoadedModule[341]=C:\Windows\system32\nvshext.dll

LoadedModule[342]=C:\Program Files\Windows Sidebar\sbdrop.dll

LoadedModule[343]=C:\Windows\system32\PortableDeviceApi.dll

LoadedModule[344]=C:\Windows\system32\PortableDeviceTypes.dll

LoadedModule[345]=C:\Windows\system32\EhStorAPI.dll

LoadedModule[346]=C:\Windows\system32\PhotoMetadataHandler.dll

LoadedModule[347]=C:\Windows\System32\gameux.dll

LoadedModule[348]=C:\Windows\System32\wer.dll

FriendlyEventName=Non risponde più ed è stato chiuso

ConsentKey=AppHangXProcB1

AppName=qgis-ltr-bin.exe

AppPath=H:\QGIS 3.4\bin\qgis-ltr-bin.exe

ReportDescription=Si è verificato un problema che impedisce al programma di interagire con Windows.

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History
#1 - 2019-04-23 08:55 AM - Jürgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_lpz_dist] added

#2 - 2019-04-23 08:56 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

- Description updated

Files

qgis crash.txt 1.26 KB 2019-04-22 Giovanni Miduri
